<?php
include('includes/DefinePaymentClass.php');
include('includes/SQL_CommonFunctions.inc');
    $sql="Select add_file from machine_center  where id='".$_REQUEST['id']."'";	
	$rowdata=DB_query($sql,$db);
	$row=DB_fetch_array($rowdata);
    $file1 = "Add_file/";
	$file=$file1.$row['add_file'];
    header('Content-Description: File Transfer');
    header('Content-Type: application/octet-stream');
    header("Content-Type: application/force-download");
    header('Content-Disposition: attachment; filename=' . urlencode(basename($file)));
    // header('Content-Transfer-Encoding: binary');
    header('Expires: 0');
    header('Cache-Control: must-revalidate, post-check=0, pre-check=0');
    header('Pragma: public');
    header('Content-Length: ' . filesize($file));
    ob_clean();
    flush();
    readfile($file);
    exit;
?>